/*	-==========================- GENERAL -==========================-  */
/*------------------------------ PAGE ------------------------------*/
@import url(http://www.lovegra.at/wp-content/themes/monamour/css/font.css);

html {
	background:#f4f8ff;
}
body {	
	color:#252525;
	position:relative;
	font-family:'tahoma';
	background:url(http://www.lovegra.at/wp-content/themes/monamour/images/top.jpg) 50% 120px no-repeat;
}
.no-slider{background:none;}
a {
	color:#8179C7;
	text-decoration:none;
}
a:hover {
	color:#ed90fe;
}
a.post_ttl, .post-caption h1 {
	color:#636363;
	font-family: 'snippetregular';
	font-size:30px;
}
h2 a.post_ttl:hover{
	color:#ed90fe;
}


.page_li {
	padding-left:5px;
	line-height:1.5em;
}

.img_padding_l {
	padding-left:0px;
	padding-right:15px;
	padding-bottom:15px;
	padding-top:0px;
}

.img_padding_r {
	padding-left:15px;
	padding-right:0px;
	padding-bottom:15px;
	padding-top:0px;
}

/*------------------------------ HEADER ------------------------------*/
#header .container{
	position:relative;
}
#secondarymenu-container {
	position:relative;
}


/*------------------------------ SEARCH ------------------------------*/
#s {
	background:none;
	border:none;
	float:left;
	height:33px;
	line-height:33px;
	color:#f3e5ff;
	text-transform:lowercase;
}
.searchbtn {
	height:33px;
	width:19px;
	margin-right:10px;
}
.searchform {
	height:33px;
	background:#d39ffe;
	border:1px solid #ecd1ff;
	margin:0;
}

/*------------------------------ CONTENT ------------------------------*/
.one-post{
	background:url(http://www.lovegra.at/wp-content/themes/monamour/images/post.png) no-repeat bottom;
	padding:0 0 60px;
	margin-bottom:50px;
}
#commentform #submit, input.readmore, a.readmore {
	background: #b7affd;
	border:none;
	font-size:16px;
	padding:4px 15px;
	text-transform:lowercase;
	font-family: 'snippetregular';
	color:#fff;
}
#commentform #submit:hover, input.readmore:hover, a.readmore:hover {
	background:#ed90fe;
	color:#fff;
	text-decoration:none;
}
.featured_image {
	margin-top:15px;	
	padding:8px;
	border:none;
	background: rgb(237,144,254); /* Old browsers */
	background: -moz-linear-gradient(left,  rgba(237,144,254,1) 0%, rgba(183,175,253,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(237,144,254,1)), color-stop(100%,rgba(183,175,253,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  rgba(237,144,254,1) 0%,rgba(183,175,253,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  rgba(237,144,254,1) 0%,rgba(183,175,253,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  rgba(237,144,254,1) 0%,rgba(183,175,253,1) 100%); /* IE10+ */
	background: linear-gradient(to right,  rgba(237,144,254,1) 0%,rgba(183,175,253,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ed90fe', endColorstr='#b7affd',GradientType=1 ); /* IE6-9 */
}
.googlemap {
	padding:8px;
	border:none;
	background: rgb(237,144,254); /* Old browsers */
	background: -moz-linear-gradient(left,  rgba(237,144,254,1) 0%, rgba(183,175,253,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(237,144,254,1)), color-stop(100%,rgba(183,175,253,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  rgba(237,144,254,1) 0%,rgba(183,175,253,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  rgba(237,144,254,1) 0%,rgba(183,175,253,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  rgba(237,144,254,1) 0%,rgba(183,175,253,1) 100%); /* IE10+ */
	background: linear-gradient(to right,  rgba(237,144,254,1) 0%,rgba(183,175,253,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ed90fe', endColorstr='#b7affd',GradientType=1 ); /* IE6-9 */	
}
.widget_posts ul li img,.widget_flickr a {
	border:none;
	padding:4px;
	background: rgb(237,144,254); /* Old browsers */
	background: -moz-linear-gradient(left,  rgba(237,144,254,1) 0%, rgba(183,175,253,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(237,144,254,1)), color-stop(100%,rgba(183,175,253,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  rgba(237,144,254,1) 0%,rgba(183,175,253,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  rgba(237,144,254,1) 0%,rgba(183,175,253,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  rgba(237,144,254,1) 0%,rgba(183,175,253,1) 100%); /* IE10+ */
	background: linear-gradient(to right,  rgba(237,144,254,1) 0%,rgba(183,175,253,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ed90fe', endColorstr='#b7affd',GradientType=1 ); /* IE6-9 */
}
.pagination{
	margin:30px 0;
}
.page-title{
	color:#ed90fe;
	font-family: 'snippetregular';
	font-size:24px;
}
.pagination.classic {
	padding-top:30px;
	text-align:center;
}
.page-numbers {
	padding:5px 10px;
	font-family: 'snippetregular';
	text-decoration:underline;
	font-size:25px;
}
a.page-numbers {
	color:#636363;
}
a.page-numbers:hover, span.page-numbers {
	color:#ed90fe;
}
.post-meta a{
	color:#2b2b2b;
} 


/*------------------------------ FOOTER ------------------------------*/
#footer  {
	color:#636363;
}
.butterfly{ 
	background:url(http://www.lovegra.at/wp-content/themes/monamour/images/butterfly-left.png) 0 0 repeat-x;
	position:relative;
}
.butterfly .left{
	background:url(http://www.lovegra.at/wp-content/themes/monamour/images/butterfly-right.png) 50% 0 repeat-x;	
	height: 231px;
    left: 50%;
    position: absolute;
    right: 0;
    z-index: 0;
}
.butterfly .right{
	background:url(http://www.lovegra.at/wp-content/themes/monamour/images/butterfly.jpg) bottom no-repeat;
	height:231px;
	z-index:1;
	position:relative;
}
#footer .inner a{
	color:#2b2b2b;
	text-decoration:underline;
	text-transform:uppercase;
}
#footer .inner a:hover{
	color:#ed90fe;
}
#footer h3{
	color:#636363;
	font-size:35px;
}

#footer .container {
}

.footer_txt {
	color:#636363;
}
.footer_txt a{
	color:#2b2b2b;
}
#footer .footer_txt .container {
}
.footer-widgets {
}
/*------------------------------ WIDGETS AND SLIDER ------------------------------*/
.content-r .sidebar.right, .content-lr .sidebar.right, .content-r2 .sidebar.left, .content-r2 .sidebar.right {
	margin-left:5px;
}
.content-l .sidebar.left, .content-lr .sidebar.left, .content-l2 .sidebar.left, .content-l2 .sidebar.right{
	margin-right:5px;
}
.articles .post-body{overflow:visible;}

#content .widget .caption h3 {
	color:#636363;
	font-family: 'snippetregular';
	font-size:24px;
}
#content .widget {
	
}
.tabs_captions .scaption{
	color:#4a4a4a;
	font-size:18px;
	font-family: 'snippetregular';
}
.tabs_captions .scaption.active, .tabs_captions .scaption:hover{
	font-size:24px;
	color:#ed90fe;
}
.fp-next{
	background-position:left 50%;
	width:27px;
}
.fp-prev {
	background-position:right 50%;
	width:27px;
	
}
	
/*	-==========================- DESKTOP -==========================-  */
@media only screen and (min-width:1024px) {
	#content {
		
	}
	#content .container {
	}
	#main_content{
		padding:0 5px 20px;
	}
	#logo {
		position:absolute;
		left:0;
		right:0;
		text-align:center;
	}
	.menusearch {
		width:260px;
		position:relative;
		top:95px;
		right:30px;
	}
	/*------------------------------ MENU ------------------------------*/
	#secondarymenu-container {
		height:179px;
		position:relative;
		z-index:11;
	}
	
	
	#secondarymenu {
		float:left;
		background:#a84dc9;
		border:1px solid #dcb0e9;
		margin-top:95px;
		margin-left:30px;
display:none;
	}
	#secondarymenu a {
		padding:9px;
		text-transform:uppercase;
		color:#fff;
	}
	#secondarymenu a:hover{
		color:#636363;
		background:#efc5fe;
	}
	#header-block {
		position:relative;
	}
	
	#mainmenu-container {
		height:82px;
		z-index:18;
		padding:0 30px;
		margin:0 auto;
		position:relative;
                
	}
	#mainmenu li a {
		padding:25px 13px;
		font-size:25px;
		font-family: 'snippetregular';
		color:#fc00ff;
	}
	#mainmenu li {
		position:relative;
	}
	#mainmenu li a:hover{
		background:url(http://www.lovegra.at/wp-content/themes/monamour/images/li-hover.png) bottom repeat-x;
	}


	#header li ul {	top:33px; }
	#header #mainmenu li ul { top:85px; }
	
	#header li ul .transparent {
		background:#efc5fe;
		-moz-opacity: 0.90;
		opacity: 0.90;
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=90);
	}
	#header li ul .inner { 
	}
	#header #mainmenu li ul .transparent {
		background:url(http://www.lovegra.at/wp-content/themes/monamour/images/inner.png) left top;
	}
	#header #mainmenu li ul .inner {	background:url(http://www.lovegra.at/wp-content/themes/monamour/images/transparent.png) top no-repeat;}
	
	#header ul.children li a, #header .sub-menu li a {
		padding:0 20px !important;
		text-transform:lowercase;
		text-align:left;
		color:#636363 !important;
	} 
	#header ul.children li a:hover, #header .sub-menu li a:hover {
		color:#4c93fa !important;
		background:none;
	}
	
	#header #mainmenu ul.children li a, #header #mainmenu .sub-menu li a {
		color:#2b2b2b; 
		padding:5px 10px 0 !important;
		text-align:left;
		font-family: 'snippetregular' !important;
		font-size:20px !important;
		text-transform:none;
	}
	#header #mainmenu ul.children li a:hover, #header #mainmenu .sub-menu li a:hover {		
		color:#fff !important;
		background:none;
	}
	
	/*------------------------------ SLIDER ------------------------------*/
	.slider-container {	
		position:relative;
		margin:100 auto;
	}
	.slider {		
		padding:10px;
		width:956px;
		background: rgb(239,143,254); /* Old browsers */
		background: -moz-linear-gradient(left,  rgba(239,143,254,1) 0%, rgba(204,163,253,1) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(239,143,254,1)), color-stop(100%,rgba(204,163,253,1))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(left,  rgba(239,143,254,1) 0%,rgba(204,163,253,1) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(left,  rgba(239,143,254,1) 0%,rgba(204,163,253,1) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(left,  rgba(239,143,254,1) 0%,rgba(204,163,253,1) 100%); /* IE10+ */
		background: linear-gradient(to right,  rgba(239,143,254,1) 0%,rgba(204,163,253,1) 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ef8ffe', endColorstr='#cca3fd',GradientType=1 ); /* IE6-9 */
}
	.fp-next, .fp-prev {
		margin:0 -17px;
		width:44px;
		height:390px;
	}
	.fp-title{
		font-size:13px;
	}
	
	.fp-prev-next-wrap {
		margin:0 0px;
		display:none;
	}
	.slider-nothumb .fp-slides, .slider-nothumb .fp-thumbnail, .slider-nothumb .fp-slides-items {
		height:188px;
	}
	.fp-slides,.fp-thumbnail,.fp-slides-items  {
		height:296px;
		width:956px;
	}
	.fp-content-fon {
		border:none;
		height:267px;
		width:278px;
		/*background:url(http://www.lovegra.at/wp-content/themes/monamour/images/fp-content.png) no-repeat left top;*/
		right:45px;
		left:auto;
		bottom:68px;
		-moz-opacity: 1;
		opacity: 1;
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=100);
		display:none;

	}
	.fp-content { 
		right:63px;
		left:655px;
		height:255px;
		bottom:70px;
		text-align:left;
		font-size:13px;
		display:none;
	}
	.fp-content p {
		font-size:18px;
		font-family: 'snippetregular';
		color:#545454;
	}
	.fp-title a{
		color:#2b2b2b;
		text-decoration:none;
		font-size:40px;
		font-family: 'snippetregular';
	}
	.fp-title a:hover{color:#545454;}
	.fp-more{
		text-transform:lowercase;
		text-decoration:none !important;
		font-size:18px;
		font-family: 'snippetregular';
		color:#2b2b2b !important;
		float:right;
	}
	.fp-more:hover{
		color:#545454 !important;
	}
	.fp-pager a{
		height:22px;
		width:22px;
		margin:3px 0 0;
	}
	.fp-nav {
		right:130px;
		bottom:68px;
		left:auto;
	}
	.slider-nothumb .fp-content-fon {
		background:#fff;
	}
	.slider-nothumb .fp-content a,.slider-nothumb .fp-content p{
		color:#000;
	}
	
	#footer .footer_txt .container {
		
	}
		
		/*----------FEATURED IMAGE---------*/
	
	.content-r .post-image-fon.alignleft, .content-r2 .post-image-fon.alignleft{
		background:url(http://www.lovegra.at/wp-content/themes/monamour/images/post-image-l.png) no-repeat left 2px;
		float:left;
		margin-left:-47px;
	}
	.content-r .featured_image.alignleft, .content-r2 .featured_image.alignleft{
		margin-left:47px;
	}
	.content-r #main_content{
		width:725px;
		overflow:visible !important;
	}
	.content-r #commentform #submit, input.readmore, a.readmore{
		clear:none !important
	}
	.content-r2 #main_content{
		width:448px;
		overflow:visible !important;
	}
	.content-l .post-image-fon.alignright, .content-l2 .post-image-fon.alignright{
		background:url(http://www.lovegra.at/wp-content/themes/monamour/images/post-image-r.png) no-repeat right 2px;
		float:right;
		margin-right:-47px;
	}
	.content-l .featured_image.alignright, .content-l2 .featured_image.alignright{
		margin-right:47px;
	}
	.content-l2 #main_content{
		width:448px;
		margin-left:550px;
		overflow:visible !important;
	}
	.content-l #main_content{
		width:725px;
		margin-left:272px;
		overflow:visible !important;
	}
	.content-n .post-image-fon.alignright{
		background:url(http://www.lovegra.at/wp-content/themes/monamour/images/post-image-r.png) no-repeat right 2px;
		float:right;
		margin-right:-47px;
	}
	.content-n .featured_image.alignright{
		margin-right:47px;
	}
	.content-n .post-image-fon.alignleft{
		background:url(http://www.lovegra.at/wp-content/themes/monamour/images/post-image-l.png) no-repeat left 2px;
		float:left;
		margin-left:-47px;
	}
	.content-n .featured_image.alignleft{
		margin-left:47px;
	}
	.content-n #main_content{
		overflow:visible !important;
	}	
	.googlemap {
		clear:none !important;
	}

}	


/*	-==========================- TABLET -==========================-  */
@media only screen and (min-width:640px) and (max-width:1023px) {
	#header {
	}
	#logo {
		float:left;
	}
	#header-banner {
		margin-top:25px;
		float:right;
	}
	/*------------------------------ MENU ------------------------------*/
	.menusearch {
		margin-top:95px;
	}
	#secondarymenu-container {
		padding-top:0px;
	}
	#secondarymenu {
		clear:both;
	}
	#secondarymenu li {
		
	}
	#secondarymenu li a{
		padding:15px;
		font-size:15px;
		color:#000;
	}
	#header li ul{
		padding:0 0 0 15px;
	}
	#header li ul li a{
		padding:0;
	}	
	#mainmenu-container {
		clear:both;
		padding-bottom:10px;
	}
	#mainmenu li {
		padding:0;
		float:left;
	}
	#mainmenu a {
		color:#fc00ff;
		text-decoration:none;
		font-size:17px;
		padding:10px 15px;
		display:block;
		font-family: 'snippetregular';
	}

	
}

/*	-==========================- MOBILE -==========================-  */
@media only screen and (min-width:240px) and (max-width:639px) {
	.menusearch {padding:13px 0;margin-top:28px;}
	#header {
	
	}
	#logo {
		margin-top:5px;
		margin-bottom:-35px;
	}
	.searchbtn {
		width:auto !important;
	}
	body{background:none;}
	#secondarymenu-container {
		padding-top:6px;
	}
	#secondarymenu, #mainmenu {
		background:#fff;
		padding:0 2%;
		margin-top:10px;
	}
	#secondarymenu li, #mainmenu li {
		border-top:1px solid #d7d7d7;
	}
	#secondarymenu li a, #mainmenu li a{
		color:#363636;
		text-decoration:none;
	}
	.fp-next, .fp-prev {
		margin:0 -5px;
	}
	.footer-widgets .widgetf:first-child {
		border:none;
	}
	
	#footer {
		width:100%;
	}
	.widgetf {
		border-top:1px solid #d3d3d3;
	}
	.articles .post-date {
		float:none;
	}
	.articles dt p img {
		display:none;
	}
	.fp-nav {
		bottom:-18px;
	}
	.slider-container {
		padding-bottom:20px;
	}
	#s {
		width:70%;
	}
	.mobile-menu{
		background:#d39ffe;
		border:1px solid #ecd1ff;
	}
}

